Skip to navigation

Security Advisory Moderate: postgresql security update

Advisory: RHSA-2010:0908-1
Type: Security Advisory
Severity: Moderate
Issued on: 2010-11-23
Last updated on: 2010-11-23
Affected Products: Red Hat Enterprise Linux Desktop (v. 6)
Red Hat Enterprise Linux HPC Node (v. 6)
Red Hat Enterprise Linux Server (v. 6)
Red Hat Enterprise Linux Server EUS (v. 6.0.z)
Red Hat Enterprise Linux Workstation (v. 6)
CVEs (cve.mitre.org): CVE-2010-3433

Details

Updated postgresql packages that fix one security issue are now available
for Red Hat Enterprise Linux 6.

The Red Hat Security Response Team has rated this update as having moderate
security impact. A Common Vulnerability Scoring System (CVSS) base score,
which gives a detailed severity rating, is available from the CVE link in
the References section.

PostgreSQL is an advanced object-relational database management system
(DBMS). PL/Perl and PL/Tcl allow users to write PostgreSQL functions in the
Perl and Tcl languages. The PostgreSQL SECURITY DEFINER parameter, which
can be used when creating a new PostgreSQL function, specifies that the
function will be executed with the privileges of the user that created it.

It was discovered that a user could utilize the features of the PL/Perl and
PL/Tcl languages to modify the behavior of a SECURITY DEFINER function
created by a different user. If the PL/Perl or PL/Tcl language was used to
implement a SECURITY DEFINER function, an authenticated database user could
use a PL/Perl or PL/Tcl script to modify the behavior of that function
during subsequent calls in the same session. This would result in the
modified or injected code also being executed with the privileges of the
user who created the SECURITY DEFINER function, possibly leading to
privilege escalation. (CVE-2010-3433)

These updated postgresql packages upgrade PostgreSQL to version 8.4.5.
Refer to the PostgreSQL Release Notes for a list of changes:

http://www.postgresql.org/docs/8.4/static/release.html

All PostgreSQL users are advised to upgrade to these updated packages,
which correct this issue. If the postgresql service is running, it will be
automatically restarted after installing this update.


Solution

Before applying this update, make sure all previously-released errata
relevant to your system have been applied.

This update is available via the Red Hat Network. Details on how to
use the Red Hat Network to apply this update are available at
http://kbase.redhat.com/faq/docs/DOC-11259

Updated packages

Red Hat Enterprise Linux Desktop (v. 6)

SRPMS:
postgresql-8.4.5-1.el6_0.2.src.rpm
File outdated by:  RHSA-2014:0211
    MD5: d6b44d4b55096dfd368987d2e050b722
SHA-256: d54d738016550e702c9ba2af4918fa8baccb0861025e8d2ca5c0c1f9f6b61cd0
 
IA-32:
postgresql-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2014:0211
    MD5: 0a140a2d22a1ff26649687321d0c7f3c
SHA-256: 87d12226028b549d24a53a2b5e91fe10963ac8910cd8492f6596ab892ccdf77a
postgresql-contrib-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2014:0211
    MD5: 9475c188292b9583091e9953c062eeba
SHA-256: ea84315abda367d17acbfadad34bcfd575585ce0ba5016a8b9c81d2bfb8178e3
postgresql-debuginfo-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2014:0211
    MD5: 34dc415b18b3f126fe42cbaf5464681f
SHA-256: 71256f8f4e93440c9641ef665f08992a3523097e664c8067c25cc431f1b2c288
postgresql-devel-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2014:0211
    MD5: 1606ff3372076d59b84d16d3808fb93c
SHA-256: 9868119ef0eb0ad7b5cf6e371a9fc8d8c45b05ce2eb7df190edd34d94a2b3493
postgresql-docs-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2014:0211
    MD5: d13e43a59a070e2253773c36ec2d07f7
SHA-256: 52d8e1e58adab55af9c7bc3823fc944b683ee5cff9ccf1a1055c55479207b361
postgresql-libs-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2014:0211
    MD5: be58677e8e6f506a48911c17901ed8d7
SHA-256: 45fb1419cfb92f65db6db39b4239592134b597a589c24d5df34063758cf5ae1b
postgresql-plperl-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2014:0211
    MD5: 0908bf726515eaf932f0d5b1a410c696
SHA-256: 8a01f89cdb6ae6bc2613c233c3eba02afa68be2504b3e79657b8e9ec6d60750d
postgresql-plpython-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2014:0211
    MD5: 1e3cdacb70f6f00dafdecee2594eee58
SHA-256: 06b14c6343af3691ec0775cf9bdd6607b08aa6a079509a13c92f629cb126f672
postgresql-pltcl-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2014:0211
    MD5: 8791cba10e945abbce6bb519681872b6
SHA-256: 04dd434ce5a2e7faddb13e4d7013843ac18f95f34b684690cdc98e2e297707a9
postgresql-server-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2014:0211
    MD5: d300e2792ae15db99de98d172cebfaf5
SHA-256: cd1ba6a093cb2d9d3140dcacc4671f81e04a1d323e3c52585fbc6c9f5a570cfb
postgresql-test-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2014:0211
    MD5: d7a1afab45cdd72683b8c096498ba3fa
SHA-256: b149cad1ca4df74ba3bc33abfce06b0af719a9c70013bde81e33b44ad93ddcc6
 
x86_64:
postgresql-8.4.5-1.el6_0.2.x86_64.rpm
File outdated by:  RHSA-2014:0211
    MD5: b593cf2c564b10fb0679aa86dcb9f377
SHA-256: a94a502a009cfc71458e97ed57581ced0d1a1b578a3957a8c8c8753742538ce8
postgresql-contrib-8.4.5-1.el6_0.2.x86_64.rpm
File outdated by:  RHSA-2014:0211
    MD5: c4db6167a4f079edd8243366d67719da
SHA-256: 881d03d50350400d53c33f0c9f6a10675a85e59408426da559cb057145b3628f
postgresql-debuginfo-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2014:0211
    MD5: 34dc415b18b3f126fe42cbaf5464681f
SHA-256: 71256f8f4e93440c9641ef665f08992a3523097e664c8067c25cc431f1b2c288
postgresql-debuginfo-8.4.5-1.el6_0.2.x86_64.rpm
File outdated by:  RHSA-2014:0211
    MD5: 0157ef6f555373d8fc91dbdddd1d8b46
SHA-256: c50866acbc924a6b451cfbd02470a95865352ce3249974ca187f746d4240d7f2
postgresql-devel-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2014:0211
    MD5: 1606ff3372076d59b84d16d3808fb93c
SHA-256: 9868119ef0eb0ad7b5cf6e371a9fc8d8c45b05ce2eb7df190edd34d94a2b3493
postgresql-devel-8.4.5-1.el6_0.2.x86_64.rpm
File outdated by:  RHSA-2014:0211
    MD5: 9306e8359969455852506f7425abb7af
SHA-256: 71120bf5550b864fe0f2cd3c7092a897e21185e365444397af489e913d6ff5a9
postgresql-docs-8.4.5-1.el6_0.2.x86_64.rpm
File outdated by:  RHSA-2014:0211
    MD5: 799e557f5a5a7f05275ecc60402218e5
SHA-256: 6869fdaef00a9545ca396f60aefe7274574688759a656ec35a593bb607adc8a1
postgresql-libs-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2014:0211
    MD5: be58677e8e6f506a48911c17901ed8d7
SHA-256: 45fb1419cfb92f65db6db39b4239592134b597a589c24d5df34063758cf5ae1b
postgresql-libs-8.4.5-1.el6_0.2.x86_64.rpm
File outdated by:  RHSA-2014:0211
    MD5: a163d8a7bd4743c92c0f529a8703b562
SHA-256: d56ed6b86d372c5e6143545623ffc9616bf92040d81d716a3b76dc843d60e633
postgresql-plperl-8.4.5-1.el6_0.2.x86_64.rpm
File outdated by:  RHSA-2014:0211
    MD5: 5faa4451f710585e82839d339c7331f1
SHA-256: bdc87aab5426751eb29012f5863a4f8ef5cab40b1381fb10939adf6d766cc940
postgresql-plpython-8.4.5-1.el6_0.2.x86_64.rpm
File outdated by:  RHSA-2014:0211
    MD5: b4be6a27b0266c731bdb2fb2a0cf86b8
SHA-256: 6a76c7dc898d4508fb7f28eacdec9ab2341188416a97e58a8a54fac63d2e83c5
postgresql-pltcl-8.4.5-1.el6_0.2.x86_64.rpm
File outdated by:  RHSA-2014:0211
    MD5: eea769af4510cbd6cb1ddb236058879c
SHA-256: b14a841bde6af23ce22f6596060e2a66ed66d5d9bb59e2cc5b9fdaa518893c66
postgresql-server-8.4.5-1.el6_0.2.x86_64.rpm
File outdated by:  RHSA-2014:0211
    MD5: 32a976c2b27f537d279465e78993421c
SHA-256: cf24e3f3348a04af9131dc2f51c58a4ccc89471b4cf149d26cdbe2db35c15833
postgresql-test-8.4.5-1.el6_0.2.x86_64.rpm
File outdated by:  RHSA-2014:0211
    MD5: 83fb9b79832900d72cd5dded8c504c5b
SHA-256: f9653bb00ec051c2cb8c04884f33af5e44996d085ef37dbc454ad1c93c057d89
 
Red Hat Enterprise Linux HPC Node (v. 6)

SRPMS:
postgresql-8.4.5-1.el6_0.2.src.rpm
File outdated by:  RHSA-2014:0211
    MD5: d6b44d4b55096dfd368987d2e050b722
SHA-256: d54d738016550e702c9ba2af4918fa8baccb0861025e8d2ca5c0c1f9f6b61cd0
 
x86_64:
postgresql-8.4.5-1.el6_0.2.x86_64.rpm
File outdated by:  RHSA-2011:1377
    MD5: b593cf2c564b10fb0679aa86dcb9f377
SHA-256: a94a502a009cfc71458e97ed57581ced0d1a1b578a3957a8c8c8753742538ce8
postgresql-contrib-8.4.5-1.el6_0.2.x86_64.rpm
File outdated by:  RHSA-2014:0211
    MD5: c4db6167a4f079edd8243366d67719da
SHA-256: 881d03d50350400d53c33f0c9f6a10675a85e59408426da559cb057145b3628f
postgresql-debuginfo-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2014:0211
    MD5: 34dc415b18b3f126fe42cbaf5464681f
SHA-256: 71256f8f4e93440c9641ef665f08992a3523097e664c8067c25cc431f1b2c288
postgresql-debuginfo-8.4.5-1.el6_0.2.x86_64.rpm
File outdated by:  RHSA-2014:0211
    MD5: 0157ef6f555373d8fc91dbdddd1d8b46
SHA-256: c50866acbc924a6b451cfbd02470a95865352ce3249974ca187f746d4240d7f2
postgresql-devel-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2014:0211
    MD5: 1606ff3372076d59b84d16d3808fb93c
SHA-256: 9868119ef0eb0ad7b5cf6e371a9fc8d8c45b05ce2eb7df190edd34d94a2b3493
postgresql-devel-8.4.5-1.el6_0.2.x86_64.rpm
File outdated by:  RHSA-2014:0211
    MD5: 9306e8359969455852506f7425abb7af
SHA-256: 71120bf5550b864fe0f2cd3c7092a897e21185e365444397af489e913d6ff5a9
postgresql-docs-8.4.5-1.el6_0.2.x86_64.rpm
File outdated by:  RHSA-2014:0211
    MD5: 799e557f5a5a7f05275ecc60402218e5
SHA-256: 6869fdaef00a9545ca396f60aefe7274574688759a656ec35a593bb607adc8a1
postgresql-libs-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2011:1377
    MD5: be58677e8e6f506a48911c17901ed8d7
SHA-256: 45fb1419cfb92f65db6db39b4239592134b597a589c24d5df34063758cf5ae1b
postgresql-libs-8.4.5-1.el6_0.2.x86_64.rpm
File outdated by:  RHSA-2011:1377
    MD5: a163d8a7bd4743c92c0f529a8703b562
SHA-256: d56ed6b86d372c5e6143545623ffc9616bf92040d81d716a3b76dc843d60e633
postgresql-plperl-8.4.5-1.el6_0.2.x86_64.rpm
File outdated by:  RHSA-2014:0211
    MD5: 5faa4451f710585e82839d339c7331f1
SHA-256: bdc87aab5426751eb29012f5863a4f8ef5cab40b1381fb10939adf6d766cc940
postgresql-plpython-8.4.5-1.el6_0.2.x86_64.rpm
File outdated by:  RHSA-2014:0211
    MD5: b4be6a27b0266c731bdb2fb2a0cf86b8
SHA-256: 6a76c7dc898d4508fb7f28eacdec9ab2341188416a97e58a8a54fac63d2e83c5
postgresql-pltcl-8.4.5-1.el6_0.2.x86_64.rpm
File outdated by:  RHSA-2014:0211
    MD5: eea769af4510cbd6cb1ddb236058879c
SHA-256: b14a841bde6af23ce22f6596060e2a66ed66d5d9bb59e2cc5b9fdaa518893c66
postgresql-server-8.4.5-1.el6_0.2.x86_64.rpm
File outdated by:  RHSA-2014:0211
    MD5: 32a976c2b27f537d279465e78993421c
SHA-256: cf24e3f3348a04af9131dc2f51c58a4ccc89471b4cf149d26cdbe2db35c15833
postgresql-test-8.4.5-1.el6_0.2.x86_64.rpm
File outdated by:  RHSA-2014:0211
    MD5: 83fb9b79832900d72cd5dded8c504c5b
SHA-256: f9653bb00ec051c2cb8c04884f33af5e44996d085ef37dbc454ad1c93c057d89
 
Red Hat Enterprise Linux Server (v. 6)

SRPMS:
postgresql-8.4.5-1.el6_0.2.src.rpm
File outdated by:  RHSA-2014:0211
    MD5: d6b44d4b55096dfd368987d2e050b722
SHA-256: d54d738016550e702c9ba2af4918fa8baccb0861025e8d2ca5c0c1f9f6b61cd0
 
IA-32:
postgresql-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2014:0211
    MD5: 0a140a2d22a1ff26649687321d0c7f3c
SHA-256: 87d12226028b549d24a53a2b5e91fe10963ac8910cd8492f6596ab892ccdf77a
postgresql-contrib-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2014:0211
    MD5: 9475c188292b9583091e9953c062eeba
SHA-256: ea84315abda367d17acbfadad34bcfd575585ce0ba5016a8b9c81d2bfb8178e3
postgresql-debuginfo-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2014:0211
    MD5: 34dc415b18b3f126fe42cbaf5464681f
SHA-256: 71256f8f4e93440c9641ef665f08992a3523097e664c8067c25cc431f1b2c288
postgresql-devel-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2014:0211
    MD5: 1606ff3372076d59b84d16d3808fb93c
SHA-256: 9868119ef0eb0ad7b5cf6e371a9fc8d8c45b05ce2eb7df190edd34d94a2b3493
postgresql-docs-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2014:0211
    MD5: d13e43a59a070e2253773c36ec2d07f7
SHA-256: 52d8e1e58adab55af9c7bc3823fc944b683ee5cff9ccf1a1055c55479207b361
postgresql-libs-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2014:0211
    MD5: be58677e8e6f506a48911c17901ed8d7
SHA-256: 45fb1419cfb92f65db6db39b4239592134b597a589c24d5df34063758cf5ae1b
postgresql-plperl-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2014:0211
    MD5: 0908bf726515eaf932f0d5b1a410c696
SHA-256: 8a01f89cdb6ae6bc2613c233c3eba02afa68be2504b3e79657b8e9ec6d60750d
postgresql-plpython-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2014:0211
    MD5: 1e3cdacb70f6f00dafdecee2594eee58
SHA-256: 06b14c6343af3691ec0775cf9bdd6607b08aa6a079509a13c92f629cb126f672
postgresql-pltcl-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2014:0211
    MD5: 8791cba10e945abbce6bb519681872b6
SHA-256: 04dd434ce5a2e7faddb13e4d7013843ac18f95f34b684690cdc98e2e297707a9
postgresql-server-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2014:0211
    MD5: d300e2792ae15db99de98d172cebfaf5
SHA-256: cd1ba6a093cb2d9d3140dcacc4671f81e04a1d323e3c52585fbc6c9f5a570cfb
postgresql-test-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2014:0211
    MD5: d7a1afab45cdd72683b8c096498ba3fa
SHA-256: b149cad1ca4df74ba3bc33abfce06b0af719a9c70013bde81e33b44ad93ddcc6
 
PPC:
postgresql-8.4.5-1.el6_0.2.ppc64.rpm
File outdated by:  RHSA-2014:0211
    MD5: 2ed8ab856b624124b9f72d4a51665e4b
SHA-256: 650656a9b0f8004f885b33c47d5279a6b7c5c77ce643d5341d3d14a473f72fd1
postgresql-contrib-8.4.5-1.el6_0.2.ppc64.rpm
File outdated by:  RHSA-2014:0211
    MD5: 85afbbd1505704b86bdf09a683bde693
SHA-256: 5cd2e6c125837d63e802038e6d2a001d9c3f57ac513d82e2c07df507b7c55ef0
postgresql-debuginfo-8.4.5-1.el6_0.2.ppc.rpm
File outdated by:  RHSA-2014:0211
    MD5: 4aee6b0f58d5e69fb8ac53c41cced675
SHA-256: 9b3a5a03238b34a2ce3eb498760b2720a07036b88a5f33c9b119024eea418d3f
postgresql-debuginfo-8.4.5-1.el6_0.2.ppc64.rpm
File outdated by:  RHSA-2014:0211
    MD5: b536443f323da1b0d7489c84c2cfec55
SHA-256: 85ec8a217fe14ab212a11a621acdd6aa0cf785e8f7f2e3fb7a3e5e61f3e58f3d
postgresql-devel-8.4.5-1.el6_0.2.ppc.rpm
File outdated by:  RHSA-2014:0211
    MD5: 9a7ed2bc57ef9c8c09d9622ceb2bcaf9
SHA-256: 4ee7eff65d675d60a67dedc4f51bba01d4d324c778f351aa2dfb6a3877d589b4
postgresql-devel-8.4.5-1.el6_0.2.ppc64.rpm
File outdated by:  RHSA-2014:0211
    MD5: af47a81e920296fd664b03ba09db19c6
SHA-256: 5240b5b589f4abb6b8b994c110477bde08bea2a4f893b8aacfa7a916be165eca
postgresql-docs-8.4.5-1.el6_0.2.ppc64.rpm
File outdated by:  RHSA-2014:0211
    MD5: daa33506c83da15555288cffe4ce6e01
SHA-256: 185b1d063a66e48f7cd06e8dd856daf64db49c265b26b9e223f89635472fa3e9
postgresql-libs-8.4.5-1.el6_0.2.ppc.rpm
File outdated by:  RHSA-2014:0211
    MD5: 1537eb4c4e02c5c5ef079609e1d49b04
SHA-256: 97f4e5cdf7e900b469f6bc52ffa3c87de6935f17f9f5742e65acbd20dcaf8eb5
postgresql-libs-8.4.5-1.el6_0.2.ppc64.rpm
File outdated by:  RHSA-2014:0211
    MD5: 090f835c360b29e92f9b294467ece1a1
SHA-256: a91cfead6706c889b8148c4c2323e6fcb1a8327ed559712a42e689f761392eb8
postgresql-plperl-8.4.5-1.el6_0.2.ppc64.rpm
File outdated by:  RHSA-2014:0211
    MD5: 86495df70e3b97a3b88bac5b67b9372a
SHA-256: 2a37a45f0e2fec18edd0734d8d12c576c73fe0e6218362efce2fb2d67c1d4d22
postgresql-plpython-8.4.5-1.el6_0.2.ppc64.rpm
File outdated by:  RHSA-2014:0211
    MD5: eccbd1b5d529349f24489b6ab9f27e70
SHA-256: 71c257496bafcacda1cf200ab11c18a8d871c0b4a616bbf4a9e96ef1c7e52d1f
postgresql-pltcl-8.4.5-1.el6_0.2.ppc64.rpm
File outdated by:  RHSA-2014:0211
    MD5: 889aef1034a99ad248df5e5787c902aa
SHA-256: 828fc6d71f740696aead92768da74335a3f6cb0638583a4fb2ad9c6ef8e6a54d
postgresql-server-8.4.5-1.el6_0.2.ppc64.rpm
File outdated by:  RHSA-2014:0211
    MD5: fbf8c3b9485e16d2ee8a7d3f783b1047
SHA-256: 23657f3b672d20f7ea6489b063e08106ff3a5100e96a0062fc36db7f72e5eb29
postgresql-test-8.4.5-1.el6_0.2.ppc64.rpm
File outdated by:  RHSA-2014:0211
    MD5: a89b38fc90e63c2421d553a737e5bada
SHA-256: 6adfd36fdab4271f8c1db68e7b388fa6f84d2847c3ac831946ab99f69297dbdd
 
s390x:
postgresql-8.4.5-1.el6_0.2.s390x.rpm
File outdated by:  RHSA-2014:0211
    MD5: 266a818d853fbaa10ca2d9a3e86c6f20
SHA-256: 3dc0e8374d672c14340d1f463d033cb5b949ce0d12e1112ff4c00c3dff47521e
postgresql-contrib-8.4.5-1.el6_0.2.s390x.rpm
File outdated by:  RHSA-2014:0211
    MD5: 7ddfcaab4d915ad081408ea215b4d809
SHA-256: ea8d9a8413415049f3300f7d778722b0dff9f7b79a60a6a5e632d5b57b2cf2e1
postgresql-debuginfo-8.4.5-1.el6_0.2.s390.rpm
File outdated by:  RHSA-2014:0211
    MD5: 4b658279145be312386e849d1e269404
SHA-256: 8038cf2bfa47d1d2511939a946d9dd813ea3ba301f5e69f417a0fe6c9f002dad
postgresql-debuginfo-8.4.5-1.el6_0.2.s390x.rpm
File outdated by:  RHSA-2014:0211
    MD5: 413915bebb6807548f7f20bb75049c5a
SHA-256: 5ac0d9fc068a7a657ce8993493bcd7219c6c600644243f1eb22e58b266252d19
postgresql-devel-8.4.5-1.el6_0.2.s390.rpm
File outdated by:  RHSA-2014:0211
    MD5: fa3e4629a64e503d5e23549ba141d237
SHA-256: cca5fa7ecbfd3f4157e3fb4722595de6575121a3ec9305e5b251862683b4e207
postgresql-devel-8.4.5-1.el6_0.2.s390x.rpm
File outdated by:  RHSA-2014:0211
    MD5: 43c282047320b7593efe7363720f94c7
SHA-256: 8f4fafdaa5a343b11ae3d8c521c57e80c89ee555ce81fd7f9aa6bdcd7d28ebba
postgresql-docs-8.4.5-1.el6_0.2.s390x.rpm
File outdated by:  RHSA-2014:0211
    MD5: 027a7ccaea7799d499b15415202b1053
SHA-256: 4fbb2796b8ca58de4ea1a635701f50fd15e427cb6c633fae2152e4eede0182e9
postgresql-libs-8.4.5-1.el6_0.2.s390.rpm
File outdated by:  RHSA-2014:0211
    MD5: 5891bf587419b1425a94620d6d174246
SHA-256: 02c38141e33ade7fd71316ca2176b402d240f59cfb001f422341bb4218591ad6
postgresql-libs-8.4.5-1.el6_0.2.s390x.rpm
File outdated by:  RHSA-2014:0211
    MD5: 49d48f9bbcdff0d94af5bf5da2a1cf9b
SHA-256: fa6c6b0aab70e32bed4a4703488bee8a60d6618aa6fda082c156aab6c778b88d
postgresql-plperl-8.4.5-1.el6_0.2.s390x.rpm
File outdated by:  RHSA-2014:0211
    MD5: b4097dbe912d6f54f892ada376bd81d8
SHA-256: c56ebdada439073d07d22ae8e0505f54a57a742b2d07c5c88898b5555b4e1a7d
postgresql-plpython-8.4.5-1.el6_0.2.s390x.rpm
File outdated by:  RHSA-2014:0211
    MD5: f6a96d41546386d2ee462ebe3db064a8
SHA-256: ca0bc6f25f708be1403ca1fa56f4661174906a374f7e39db0e38815521396143
postgresql-pltcl-8.4.5-1.el6_0.2.s390x.rpm
File outdated by:  RHSA-2014:0211
    MD5: 074085f1fca65c0d1d858f448461fd6d
SHA-256: a44d3efb3d4f5e479ef891090796ec64da8e91a3c385a43c27fc36a343b56c4a
postgresql-server-8.4.5-1.el6_0.2.s390x.rpm
File outdated by:  RHSA-2014:0211
    MD5: a6111e709946a879969c095b92e4a515
SHA-256: 5fa8c8f449784b91422924056f620a4dfd0559f1c474547359ca56e8f3716ac6
postgresql-test-8.4.5-1.el6_0.2.s390x.rpm
File outdated by:  RHSA-2014:0211
    MD5: 371e812c5981f3a457774d1dc41a17e0
SHA-256: 411daf93d26d0c2f3e08f74b6d4f95ab1c6e58d168e90efdfb337e5afc77aa02
 
x86_64:
postgresql-8.4.5-1.el6_0.2.x86_64.rpm
File outdated by:  RHSA-2014:0211
    MD5: b593cf2c564b10fb0679aa86dcb9f377
SHA-256: a94a502a009cfc71458e97ed57581ced0d1a1b578a3957a8c8c8753742538ce8
postgresql-contrib-8.4.5-1.el6_0.2.x86_64.rpm
File outdated by:  RHSA-2014:0211
    MD5: c4db6167a4f079edd8243366d67719da
SHA-256: 881d03d50350400d53c33f0c9f6a10675a85e59408426da559cb057145b3628f
postgresql-debuginfo-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2014:0211
    MD5: 34dc415b18b3f126fe42cbaf5464681f
SHA-256: 71256f8f4e93440c9641ef665f08992a3523097e664c8067c25cc431f1b2c288
postgresql-debuginfo-8.4.5-1.el6_0.2.x86_64.rpm
File outdated by:  RHSA-2014:0211
    MD5: 0157ef6f555373d8fc91dbdddd1d8b46
SHA-256: c50866acbc924a6b451cfbd02470a95865352ce3249974ca187f746d4240d7f2
postgresql-devel-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2014:0211
    MD5: 1606ff3372076d59b84d16d3808fb93c
SHA-256: 9868119ef0eb0ad7b5cf6e371a9fc8d8c45b05ce2eb7df190edd34d94a2b3493
postgresql-devel-8.4.5-1.el6_0.2.x86_64.rpm
File outdated by:  RHSA-2014:0211
    MD5: 9306e8359969455852506f7425abb7af
SHA-256: 71120bf5550b864fe0f2cd3c7092a897e21185e365444397af489e913d6ff5a9
postgresql-docs-8.4.5-1.el6_0.2.x86_64.rpm
File outdated by:  RHSA-2014:0211
    MD5: 799e557f5a5a7f05275ecc60402218e5
SHA-256: 6869fdaef00a9545ca396f60aefe7274574688759a656ec35a593bb607adc8a1
postgresql-libs-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2014:0211
    MD5: be58677e8e6f506a48911c17901ed8d7
SHA-256: 45fb1419cfb92f65db6db39b4239592134b597a589c24d5df34063758cf5ae1b
postgresql-libs-8.4.5-1.el6_0.2.x86_64.rpm
File outdated by:  RHSA-2014:0211
    MD5: a163d8a7bd4743c92c0f529a8703b562
SHA-256: d56ed6b86d372c5e6143545623ffc9616bf92040d81d716a3b76dc843d60e633
postgresql-plperl-8.4.5-1.el6_0.2.x86_64.rpm
File outdated by:  RHSA-2014:0211
    MD5: 5faa4451f710585e82839d339c7331f1
SHA-256: bdc87aab5426751eb29012f5863a4f8ef5cab40b1381fb10939adf6d766cc940
postgresql-plpython-8.4.5-1.el6_0.2.x86_64.rpm
File outdated by:  RHSA-2014:0211
    MD5: b4be6a27b0266c731bdb2fb2a0cf86b8
SHA-256: 6a76c7dc898d4508fb7f28eacdec9ab2341188416a97e58a8a54fac63d2e83c5
postgresql-pltcl-8.4.5-1.el6_0.2.x86_64.rpm
File outdated by:  RHSA-2014:0211
    MD5: eea769af4510cbd6cb1ddb236058879c
SHA-256: b14a841bde6af23ce22f6596060e2a66ed66d5d9bb59e2cc5b9fdaa518893c66
postgresql-server-8.4.5-1.el6_0.2.x86_64.rpm
File outdated by:  RHSA-2014:0211
    MD5: 32a976c2b27f537d279465e78993421c
SHA-256: cf24e3f3348a04af9131dc2f51c58a4ccc89471b4cf149d26cdbe2db35c15833
postgresql-test-8.4.5-1.el6_0.2.x86_64.rpm
File outdated by:  RHSA-2014:0211
    MD5: 83fb9b79832900d72cd5dded8c504c5b
SHA-256: f9653bb00ec051c2cb8c04884f33af5e44996d085ef37dbc454ad1c93c057d89
 
Red Hat Enterprise Linux Server EUS (v. 6.0.z)

SRPMS:
postgresql-8.4.5-1.el6_0.2.src.rpm
File outdated by:  RHSA-2014:0211
    MD5: d6b44d4b55096dfd368987d2e050b722
SHA-256: d54d738016550e702c9ba2af4918fa8baccb0861025e8d2ca5c0c1f9f6b61cd0
 
IA-32:
postgresql-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2011:0197
    MD5: 0a140a2d22a1ff26649687321d0c7f3c
SHA-256: 87d12226028b549d24a53a2b5e91fe10963ac8910cd8492f6596ab892ccdf77a
postgresql-contrib-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2011:0197
    MD5: 9475c188292b9583091e9953c062eeba
SHA-256: ea84315abda367d17acbfadad34bcfd575585ce0ba5016a8b9c81d2bfb8178e3
postgresql-debuginfo-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2011:0197
    MD5: 34dc415b18b3f126fe42cbaf5464681f
SHA-256: 71256f8f4e93440c9641ef665f08992a3523097e664c8067c25cc431f1b2c288
postgresql-devel-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2011:0197
    MD5: 1606ff3372076d59b84d16d3808fb93c
SHA-256: 9868119ef0eb0ad7b5cf6e371a9fc8d8c45b05ce2eb7df190edd34d94a2b3493
postgresql-docs-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2011:0197
    MD5: d13e43a59a070e2253773c36ec2d07f7
SHA-256: 52d8e1e58adab55af9c7bc3823fc944b683ee5cff9ccf1a1055c55479207b361
postgresql-libs-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2011:0197
    MD5: be58677e8e6f506a48911c17901ed8d7
SHA-256: 45fb1419cfb92f65db6db39b4239592134b597a589c24d5df34063758cf5ae1b
postgresql-plperl-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2011:0197
    MD5: 0908bf726515eaf932f0d5b1a410c696
SHA-256: 8a01f89cdb6ae6bc2613c233c3eba02afa68be2504b3e79657b8e9ec6d60750d
postgresql-plpython-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2011:0197
    MD5: 1e3cdacb70f6f00dafdecee2594eee58
SHA-256: 06b14c6343af3691ec0775cf9bdd6607b08aa6a079509a13c92f629cb126f672
postgresql-pltcl-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2011:0197
    MD5: 8791cba10e945abbce6bb519681872b6
SHA-256: 04dd434ce5a2e7faddb13e4d7013843ac18f95f34b684690cdc98e2e297707a9
postgresql-server-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2011:0197
    MD5: d300e2792ae15db99de98d172cebfaf5
SHA-256: cd1ba6a093cb2d9d3140dcacc4671f81e04a1d323e3c52585fbc6c9f5a570cfb
postgresql-test-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2011:0197
    MD5: d7a1afab45cdd72683b8c096498ba3fa
SHA-256: b149cad1ca4df74ba3bc33abfce06b0af719a9c70013bde81e33b44ad93ddcc6
 
PPC:
postgresql-8.4.5-1.el6_0.2.ppc64.rpm
File outdated by:  RHSA-2011:0197
    MD5: 2ed8ab856b624124b9f72d4a51665e4b
SHA-256: 650656a9b0f8004f885b33c47d5279a6b7c5c77ce643d5341d3d14a473f72fd1
postgresql-contrib-8.4.5-1.el6_0.2.ppc64.rpm
File outdated by:  RHSA-2011:0197
    MD5: 85afbbd1505704b86bdf09a683bde693
SHA-256: 5cd2e6c125837d63e802038e6d2a001d9c3f57ac513d82e2c07df507b7c55ef0
postgresql-debuginfo-8.4.5-1.el6_0.2.ppc.rpm
File outdated by:  RHSA-2011:0197
    MD5: 4aee6b0f58d5e69fb8ac53c41cced675
SHA-256: 9b3a5a03238b34a2ce3eb498760b2720a07036b88a5f33c9b119024eea418d3f
postgresql-debuginfo-8.4.5-1.el6_0.2.ppc64.rpm
File outdated by:  RHSA-2011:0197
    MD5: b536443f323da1b0d7489c84c2cfec55
SHA-256: 85ec8a217fe14ab212a11a621acdd6aa0cf785e8f7f2e3fb7a3e5e61f3e58f3d
postgresql-devel-8.4.5-1.el6_0.2.ppc.rpm
File outdated by:  RHSA-2011:0197
    MD5: 9a7ed2bc57ef9c8c09d9622ceb2bcaf9
SHA-256: 4ee7eff65d675d60a67dedc4f51bba01d4d324c778f351aa2dfb6a3877d589b4
postgresql-devel-8.4.5-1.el6_0.2.ppc64.rpm
File outdated by:  RHSA-2011:0197
    MD5: af47a81e920296fd664b03ba09db19c6
SHA-256: 5240b5b589f4abb6b8b994c110477bde08bea2a4f893b8aacfa7a916be165eca
postgresql-docs-8.4.5-1.el6_0.2.ppc64.rpm
File outdated by:  RHSA-2011:0197
    MD5: daa33506c83da15555288cffe4ce6e01
SHA-256: 185b1d063a66e48f7cd06e8dd856daf64db49c265b26b9e223f89635472fa3e9
postgresql-libs-8.4.5-1.el6_0.2.ppc.rpm
File outdated by:  RHSA-2011:0197
    MD5: 1537eb4c4e02c5c5ef079609e1d49b04
SHA-256: 97f4e5cdf7e900b469f6bc52ffa3c87de6935f17f9f5742e65acbd20dcaf8eb5
postgresql-libs-8.4.5-1.el6_0.2.ppc64.rpm
File outdated by:  RHSA-2011:0197
    MD5: 090f835c360b29e92f9b294467ece1a1
SHA-256: a91cfead6706c889b8148c4c2323e6fcb1a8327ed559712a42e689f761392eb8
postgresql-plperl-8.4.5-1.el6_0.2.ppc64.rpm
File outdated by:  RHSA-2011:0197
    MD5: 86495df70e3b97a3b88bac5b67b9372a
SHA-256: 2a37a45f0e2fec18edd0734d8d12c576c73fe0e6218362efce2fb2d67c1d4d22
postgresql-plpython-8.4.5-1.el6_0.2.ppc64.rpm
File outdated by:  RHSA-2011:0197
    MD5: eccbd1b5d529349f24489b6ab9f27e70
SHA-256: 71c257496bafcacda1cf200ab11c18a8d871c0b4a616bbf4a9e96ef1c7e52d1f
postgresql-pltcl-8.4.5-1.el6_0.2.ppc64.rpm
File outdated by:  RHSA-2011:0197
    MD5: 889aef1034a99ad248df5e5787c902aa
SHA-256: 828fc6d71f740696aead92768da74335a3f6cb0638583a4fb2ad9c6ef8e6a54d
postgresql-server-8.4.5-1.el6_0.2.ppc64.rpm
File outdated by:  RHSA-2011:0197
    MD5: fbf8c3b9485e16d2ee8a7d3f783b1047
SHA-256: 23657f3b672d20f7ea6489b063e08106ff3a5100e96a0062fc36db7f72e5eb29
postgresql-test-8.4.5-1.el6_0.2.ppc64.rpm
File outdated by:  RHSA-2011:0197
    MD5: a89b38fc90e63c2421d553a737e5bada
SHA-256: 6adfd36fdab4271f8c1db68e7b388fa6f84d2847c3ac831946ab99f69297dbdd
 
s390x:
postgresql-8.4.5-1.el6_0.2.s390x.rpm
File outdated by:  RHSA-2011:0197
    MD5: 266a818d853fbaa10ca2d9a3e86c6f20
SHA-256: 3dc0e8374d672c14340d1f463d033cb5b949ce0d12e1112ff4c00c3dff47521e
postgresql-contrib-8.4.5-1.el6_0.2.s390x.rpm
File outdated by:  RHSA-2011:0197
    MD5: 7ddfcaab4d915ad081408ea215b4d809
SHA-256: ea8d9a8413415049f3300f7d778722b0dff9f7b79a60a6a5e632d5b57b2cf2e1
postgresql-debuginfo-8.4.5-1.el6_0.2.s390.rpm
File outdated by:  RHSA-2011:0197
    MD5: 4b658279145be312386e849d1e269404
SHA-256: 8038cf2bfa47d1d2511939a946d9dd813ea3ba301f5e69f417a0fe6c9f002dad
postgresql-debuginfo-8.4.5-1.el6_0.2.s390x.rpm
File outdated by:  RHSA-2011:0197
    MD5: 413915bebb6807548f7f20bb75049c5a
SHA-256: 5ac0d9fc068a7a657ce8993493bcd7219c6c600644243f1eb22e58b266252d19
postgresql-devel-8.4.5-1.el6_0.2.s390.rpm
File outdated by:  RHSA-2011:0197
    MD5: fa3e4629a64e503d5e23549ba141d237
SHA-256: cca5fa7ecbfd3f4157e3fb4722595de6575121a3ec9305e5b251862683b4e207
postgresql-devel-8.4.5-1.el6_0.2.s390x.rpm
File outdated by:  RHSA-2011:0197
    MD5: 43c282047320b7593efe7363720f94c7
SHA-256: 8f4fafdaa5a343b11ae3d8c521c57e80c89ee555ce81fd7f9aa6bdcd7d28ebba
postgresql-docs-8.4.5-1.el6_0.2.s390x.rpm
File outdated by:  RHSA-2011:0197
    MD5: 027a7ccaea7799d499b15415202b1053
SHA-256: 4fbb2796b8ca58de4ea1a635701f50fd15e427cb6c633fae2152e4eede0182e9
postgresql-libs-8.4.5-1.el6_0.2.s390.rpm
File outdated by:  RHSA-2011:0197
    MD5: 5891bf587419b1425a94620d6d174246
SHA-256: 02c38141e33ade7fd71316ca2176b402d240f59cfb001f422341bb4218591ad6
postgresql-libs-8.4.5-1.el6_0.2.s390x.rpm
File outdated by:  RHSA-2011:0197
    MD5: 49d48f9bbcdff0d94af5bf5da2a1cf9b
SHA-256: fa6c6b0aab70e32bed4a4703488bee8a60d6618aa6fda082c156aab6c778b88d
postgresql-plperl-8.4.5-1.el6_0.2.s390x.rpm
File outdated by:  RHSA-2011:0197
    MD5: b4097dbe912d6f54f892ada376bd81d8
SHA-256: c56ebdada439073d07d22ae8e0505f54a57a742b2d07c5c88898b5555b4e1a7d
postgresql-plpython-8.4.5-1.el6_0.2.s390x.rpm
File outdated by:  RHSA-2011:0197
    MD5: f6a96d41546386d2ee462ebe3db064a8
SHA-256: ca0bc6f25f708be1403ca1fa56f4661174906a374f7e39db0e38815521396143
postgresql-pltcl-8.4.5-1.el6_0.2.s390x.rpm
File outdated by:  RHSA-2011:0197
    MD5: 074085f1fca65c0d1d858f448461fd6d
SHA-256: a44d3efb3d4f5e479ef891090796ec64da8e91a3c385a43c27fc36a343b56c4a
postgresql-server-8.4.5-1.el6_0.2.s390x.rpm
File outdated by:  RHSA-2011:0197
    MD5: a6111e709946a879969c095b92e4a515
SHA-256: 5fa8c8f449784b91422924056f620a4dfd0559f1c474547359ca56e8f3716ac6
postgresql-test-8.4.5-1.el6_0.2.s390x.rpm
File outdated by:  RHSA-2011:0197
    MD5: 371e812c5981f3a457774d1dc41a17e0
SHA-256: 411daf93d26d0c2f3e08f74b6d4f95ab1c6e58d168e90efdfb337e5afc77aa02
 
x86_64:
postgresql-8.4.5-1.el6_0.2.x86_64.rpm
File outdated by:  RHSA-2011:0197
    MD5: b593cf2c564b10fb0679aa86dcb9f377
SHA-256: a94a502a009cfc71458e97ed57581ced0d1a1b578a3957a8c8c8753742538ce8
postgresql-contrib-8.4.5-1.el6_0.2.x86_64.rpm
File outdated by:  RHSA-2011:0197
    MD5: c4db6167a4f079edd8243366d67719da
SHA-256: 881d03d50350400d53c33f0c9f6a10675a85e59408426da559cb057145b3628f
postgresql-debuginfo-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2011:0197
    MD5: 34dc415b18b3f126fe42cbaf5464681f
SHA-256: 71256f8f4e93440c9641ef665f08992a3523097e664c8067c25cc431f1b2c288
postgresql-debuginfo-8.4.5-1.el6_0.2.x86_64.rpm
File outdated by:  RHSA-2011:0197
    MD5: 0157ef6f555373d8fc91dbdddd1d8b46
SHA-256: c50866acbc924a6b451cfbd02470a95865352ce3249974ca187f746d4240d7f2
postgresql-devel-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2011:0197
    MD5: 1606ff3372076d59b84d16d3808fb93c
SHA-256: 9868119ef0eb0ad7b5cf6e371a9fc8d8c45b05ce2eb7df190edd34d94a2b3493
postgresql-devel-8.4.5-1.el6_0.2.x86_64.rpm
File outdated by:  RHSA-2011:0197
    MD5: 9306e8359969455852506f7425abb7af
SHA-256: 71120bf5550b864fe0f2cd3c7092a897e21185e365444397af489e913d6ff5a9
postgresql-docs-8.4.5-1.el6_0.2.x86_64.rpm
File outdated by:  RHSA-2011:0197
    MD5: 799e557f5a5a7f05275ecc60402218e5
SHA-256: 6869fdaef00a9545ca396f60aefe7274574688759a656ec35a593bb607adc8a1
postgresql-libs-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2011:0197
    MD5: be58677e8e6f506a48911c17901ed8d7
SHA-256: 45fb1419cfb92f65db6db39b4239592134b597a589c24d5df34063758cf5ae1b
postgresql-libs-8.4.5-1.el6_0.2.x86_64.rpm
File outdated by:  RHSA-2011:0197
    MD5: a163d8a7bd4743c92c0f529a8703b562
SHA-256: d56ed6b86d372c5e6143545623ffc9616bf92040d81d716a3b76dc843d60e633
postgresql-plperl-8.4.5-1.el6_0.2.x86_64.rpm
File outdated by:  RHSA-2011:0197
    MD5: 5faa4451f710585e82839d339c7331f1
SHA-256: bdc87aab5426751eb29012f5863a4f8ef5cab40b1381fb10939adf6d766cc940
postgresql-plpython-8.4.5-1.el6_0.2.x86_64.rpm
File outdated by:  RHSA-2011:0197
    MD5: b4be6a27b0266c731bdb2fb2a0cf86b8
SHA-256: 6a76c7dc898d4508fb7f28eacdec9ab2341188416a97e58a8a54fac63d2e83c5
postgresql-pltcl-8.4.5-1.el6_0.2.x86_64.rpm
File outdated by:  RHSA-2011:0197
    MD5: eea769af4510cbd6cb1ddb236058879c
SHA-256: b14a841bde6af23ce22f6596060e2a66ed66d5d9bb59e2cc5b9fdaa518893c66
postgresql-server-8.4.5-1.el6_0.2.x86_64.rpm
File outdated by:  RHSA-2011:0197
    MD5: 32a976c2b27f537d279465e78993421c
SHA-256: cf24e3f3348a04af9131dc2f51c58a4ccc89471b4cf149d26cdbe2db35c15833
postgresql-test-8.4.5-1.el6_0.2.x86_64.rpm
File outdated by:  RHSA-2011:0197
    MD5: 83fb9b79832900d72cd5dded8c504c5b
SHA-256: f9653bb00ec051c2cb8c04884f33af5e44996d085ef37dbc454ad1c93c057d89
 
Red Hat Enterprise Linux Workstation (v. 6)

SRPMS:
postgresql-8.4.5-1.el6_0.2.src.rpm
File outdated by:  RHSA-2014:0211
    MD5: d6b44d4b55096dfd368987d2e050b722
SHA-256: d54d738016550e702c9ba2af4918fa8baccb0861025e8d2ca5c0c1f9f6b61cd0
 
IA-32:
postgresql-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2014:0211
    MD5: 0a140a2d22a1ff26649687321d0c7f3c
SHA-256: 87d12226028b549d24a53a2b5e91fe10963ac8910cd8492f6596ab892ccdf77a
postgresql-contrib-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2014:0211
    MD5: 9475c188292b9583091e9953c062eeba
SHA-256: ea84315abda367d17acbfadad34bcfd575585ce0ba5016a8b9c81d2bfb8178e3
postgresql-debuginfo-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2014:0211
    MD5: 34dc415b18b3f126fe42cbaf5464681f
SHA-256: 71256f8f4e93440c9641ef665f08992a3523097e664c8067c25cc431f1b2c288
postgresql-devel-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2014:0211
    MD5: 1606ff3372076d59b84d16d3808fb93c
SHA-256: 9868119ef0eb0ad7b5cf6e371a9fc8d8c45b05ce2eb7df190edd34d94a2b3493
postgresql-docs-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2014:0211
    MD5: d13e43a59a070e2253773c36ec2d07f7
SHA-256: 52d8e1e58adab55af9c7bc3823fc944b683ee5cff9ccf1a1055c55479207b361
postgresql-libs-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2014:0211
    MD5: be58677e8e6f506a48911c17901ed8d7
SHA-256: 45fb1419cfb92f65db6db39b4239592134b597a589c24d5df34063758cf5ae1b
postgresql-plperl-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2014:0211
    MD5: 0908bf726515eaf932f0d5b1a410c696
SHA-256: 8a01f89cdb6ae6bc2613c233c3eba02afa68be2504b3e79657b8e9ec6d60750d
postgresql-plpython-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2014:0211
    MD5: 1e3cdacb70f6f00dafdecee2594eee58
SHA-256: 06b14c6343af3691ec0775cf9bdd6607b08aa6a079509a13c92f629cb126f672
postgresql-pltcl-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2014:0211
    MD5: 8791cba10e945abbce6bb519681872b6
SHA-256: 04dd434ce5a2e7faddb13e4d7013843ac18f95f34b684690cdc98e2e297707a9
postgresql-server-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2014:0211
    MD5: d300e2792ae15db99de98d172cebfaf5
SHA-256: cd1ba6a093cb2d9d3140dcacc4671f81e04a1d323e3c52585fbc6c9f5a570cfb
postgresql-test-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2014:0211
    MD5: d7a1afab45cdd72683b8c096498ba3fa
SHA-256: b149cad1ca4df74ba3bc33abfce06b0af719a9c70013bde81e33b44ad93ddcc6
 
x86_64:
postgresql-8.4.5-1.el6_0.2.x86_64.rpm
File outdated by:  RHSA-2014:0211
    MD5: b593cf2c564b10fb0679aa86dcb9f377
SHA-256: a94a502a009cfc71458e97ed57581ced0d1a1b578a3957a8c8c8753742538ce8
postgresql-contrib-8.4.5-1.el6_0.2.x86_64.rpm
File outdated by:  RHSA-2014:0211
    MD5: c4db6167a4f079edd8243366d67719da
SHA-256: 881d03d50350400d53c33f0c9f6a10675a85e59408426da559cb057145b3628f
postgresql-debuginfo-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2014:0211
    MD5: 34dc415b18b3f126fe42cbaf5464681f
SHA-256: 71256f8f4e93440c9641ef665f08992a3523097e664c8067c25cc431f1b2c288
postgresql-debuginfo-8.4.5-1.el6_0.2.x86_64.rpm
File outdated by:  RHSA-2014:0211
    MD5: 0157ef6f555373d8fc91dbdddd1d8b46
SHA-256: c50866acbc924a6b451cfbd02470a95865352ce3249974ca187f746d4240d7f2
postgresql-devel-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2014:0211
    MD5: 1606ff3372076d59b84d16d3808fb93c
SHA-256: 9868119ef0eb0ad7b5cf6e371a9fc8d8c45b05ce2eb7df190edd34d94a2b3493
postgresql-devel-8.4.5-1.el6_0.2.x86_64.rpm
File outdated by:  RHSA-2014:0211
    MD5: 9306e8359969455852506f7425abb7af
SHA-256: 71120bf5550b864fe0f2cd3c7092a897e21185e365444397af489e913d6ff5a9
postgresql-docs-8.4.5-1.el6_0.2.x86_64.rpm
File outdated by:  RHSA-2014:0211
    MD5: 799e557f5a5a7f05275ecc60402218e5
SHA-256: 6869fdaef00a9545ca396f60aefe7274574688759a656ec35a593bb607adc8a1
postgresql-libs-8.4.5-1.el6_0.2.i686.rpm
File outdated by:  RHSA-2014:0211
    MD5: be58677e8e6f506a48911c17901ed8d7
SHA-256: 45fb1419cfb92f65db6db39b4239592134b597a589c24d5df34063758cf5ae1b
postgresql-libs-8.4.5-1.el6_0.2.x86_64.rpm
File outdated by:  RHSA-2014:0211
    MD5: a163d8a7bd4743c92c0f529a8703b562
SHA-256: d56ed6b86d372c5e6143545623ffc9616bf92040d81d716a3b76dc843d60e633
postgresql-plperl-8.4.5-1.el6_0.2.x86_64.rpm
File outdated by:  RHSA-2014:0211
    MD5: 5faa4451f710585e82839d339c7331f1
SHA-256: bdc87aab5426751eb29012f5863a4f8ef5cab40b1381fb10939adf6d766cc940
postgresql-plpython-8.4.5-1.el6_0.2.x86_64.rpm
File outdated by:  RHSA-2014:0211
    MD5: b4be6a27b0266c731bdb2fb2a0cf86b8
SHA-256: 6a76c7dc898d4508fb7f28eacdec9ab2341188416a97e58a8a54fac63d2e83c5
postgresql-pltcl-8.4.5-1.el6_0.2.x86_64.rpm
File outdated by:  RHSA-2014:0211
    MD5: eea769af4510cbd6cb1ddb236058879c
SHA-256: b14a841bde6af23ce22f6596060e2a66ed66d5d9bb59e2cc5b9fdaa518893c66
postgresql-server-8.4.5-1.el6_0.2.x86_64.rpm
File outdated by:  RHSA-2014:0211
    MD5: 32a976c2b27f537d279465e78993421c
SHA-256: cf24e3f3348a04af9131dc2f51c58a4ccc89471b4cf149d26cdbe2db35c15833
postgresql-test-8.4.5-1.el6_0.2.x86_64.rpm
File outdated by:  RHSA-2014:0211
    MD5: 83fb9b79832900d72cd5dded8c504c5b
SHA-256: f9653bb00ec051c2cb8c04884f33af5e44996d085ef37dbc454ad1c93c057d89
 
(The unlinked packages above are only available from the Red Hat Network)

Bugs fixed (see bugzilla for more information)

639371 - CVE-2010-3433 PostgreSQL (PL/Perl, PL/Tcl): SECURITY DEFINER function keyword bypass


References



These packages are GPG signed by Red Hat for security. Our key and details on how to verify the signature are available from:
https://www.redhat.com/security/team/key/#package

The Red Hat security contact is secalert@redhat.com. More contact details at http://www.redhat.com/security/team/contact/